Cisco’s software for managing software-defined networks has three critical, remotely exploitable vulnerabilities.

https://www.zdnet.com/article/cisco-critical-flaw-warning-these-1010-severity-bugs-need-patching-now/#ftag=RSSbaffb68